a:active, a:link, a:visited{color:#003399;}
a:hover{color:#CC0000;text-decoration:underline;}

#divSC { width:100%;height:350px; overflow-y: scroll; box-shadow:7px 7px 5px #d9d9d9;-moz-box-shadow:7px 7px 5px #d9d9d9;-webkit-box-shadow:7px 7px 5px #d9d9d9; border-left:1px solid #d9d9d9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9  }
@media(max-width: 500px) {#divSC {overflow-y: visible;height:100%; } }

.movil_onoff_900 { display:inline; }
@media(max-width: 1024px) { .movil_onoff_900 { display:none; } }

.comoviajar { clear:both;padding-bottom:30px }
@media(min-width: 650px) { .comoviajar { float:right } }

.compartir_1{max-width:350px;width:300px;float:left;margin:auto}
.compartir_2{max-width:670px;width:100%;float:left}
.articles {max-width:320px;width:320px;display:inline-block;vertical-align:top;margin:0 10px 5px 0}

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

table.tabla { border:1px solid #d9d9d9!important;}
table.tabla tr { line-height:25px!important }

@media(min-width: 400px) { table.tabla { box-shadow:7px 7px 5px #d9d9d9;-moz-box-shadow:7px 7px 5px #d9d9d9;-webkit-box-shadow:7px 7px 5px #d9d9d9;} }

.luna{color:#fff;background:#7493a2;font-weight:bold;padding:0 6px 0 6px;border:1px solid #000}
.mapa, .mapaOff, .mapaSize {max-width:1024px;width:100%;height:600px;text-align:center;position:relative;background:#000 }
#divCargando{font-weight:bold;align:center;text-align:center;font-style:italic}
@media(max-height: 600px) and (max-width: 800px) { .mapaSize, .mapa, .mapaOff { height:400px; } }
@media(max-height: 300px) and (max-width: 800px) { .mapaSize, .mapa, .mapaOff { height:200px; } }

@media(max-width: 800px) { .mapaSize, .mapa, .mapaOff { max-width:690px; width:100% } }

#cargando{text-align:center;position:relative;background:#000}
.mapaOff{display:none;}
#divmaps{}
#cargando{text-align:center;background:#000 url("https://www.derutasydestinos.com/imagenes/cargando.gif") no-repeat center center;vertical-align:middle;}

.lisloc{float:left;width:200px;line-height:35px;display:block;}
@media(max-width: 400px) { .lisloc{ width:150px; } }

h3,h4{font-size:16px;color:#3E81B4;padding:0 0 6px 2px;margin:0 0 10px 0;border-bottom:1px dotted #D9D9D9;}
h1,h2{font-size:16px}
h2{color:#000000;font-weight:normal;margin:0 0 0 0;}
.rutalert{font-style:italic;font-size:15px;font-weight:bold;}
.segui{border: #fff; overflow: hidden; height: 320px; width: 245px;background:#fafafa;color:#000;}
#sharebox{background:#f7f7f7;height: 5em;width: 12em;-webkit-border-radius:1em 4em 1em 4em;-khtml-border-radius:1em 4em 1em 4em;-moz-border-radius: 1em 4em 1em 4em;border-radius: 1em 4em 1em 4em;width:100%;padding:5px 10px 5px 10px; behavior: url(PIE.htc);}
.acerca{-webkit-border-radius:2em 2em 2em 2em;-khtml-border-radius:2em 2em 2em 2em;-moz-border-radius: 2em 2em 2em 2em;border-radius: 2em 2em 2em 2em;background:#fcfcfc;color:#4d4d4d;font-size:16px;text-align:justify;padding:5px 15px 5px 15px;display:block;border:1px solid #e0e0e0;width:90%;behavior: url(PIE.htc);}

.addthis{font-size:16px;display:inline-block;color:#000;font-weight:bold;padding-bottom:5px;text-shadow: 2px 2px 4px #ccc;}
.mas{font-style:italic;display:inline-block;color:#30a2e3;font-weight:bold;padding-bottom:2px;text-shadow: 2px 2px 4px #ccc;}

.imgvid{border:4px solid #f1f1f1;}
.subextr {font-style:italic;font-size:13px;padding-left:10px;color:#000;}
.topvid{font-style:italic;vertical-align:middle;line-height:22px;color:#000;}
br{line-height:1;}
.comomenu{padding:0px 0px 2px 0px;border-bottom:1px solid #000;font-size:16px}
.resumen{text-align:justify;margin-left:auto;margin-right:auto;width:94%;border:1px solid #ccc;padding:9px;background:#f7f7f7;font-style:italic;}
.foto { border:4px solid #fff;box-shadow:9px 9px 7px #d9d9d9;-moz-box-shadow:9px 9px 7px #d9d9d9;-webkit-box-shadow:9px 9px 7px #d9d9d9;}
.esta{font-size:16px;}
.subinfo{width:97%;margin-left:auto;margin-right:auto;color:#666;text-align:justify;}
.video{border:10px solid #000;-webkit-border-radius:20px !important;-moz-border-radius:20px !important;border-radius:20px !important;behavior: url(PIE.htc);}
.blue{color:#003399;text-shadow:2px 2px 6px #aaaaaa;font-size:17px;padding-top:5px}
.blue2{color:#077b04;text-shadow:2px 2px 6px #aaaaaa;}
.rutas:link, .rutas:active, .rutas:visited{color:#3E81B4;text-decoration:none;font-weight:bold;}
.rutas:hover{color:red;text-decoration:underline;}
input.combos, select.combos{font-size:16px;border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;padding:4px;background-color:#fbfbfb;outline:0;color:black;text-align:left;cursor:pointer;}
.boton{font-size:16px;-moz-box-shadow:inset 0 1px 0 0 #bbdaf7;-webkit-box-shadow:inset 0 1px 0 0 #bbdaf7;box-shadow:inset 0 1px 0 0 #bbdaf7;-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));-moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');background-color:#79bbff;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #84bbf3;display:inline-block;color:#ffffff;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0 #528ecc;}
.boton:hover{-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));-moz-linear-gradient(center top, #378de5 5%, #79bbff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');background-color:#378de5;}
.boton:active{position:relative;top:1px;}

.theblogwidgets,
#toTop,#toTopHover,
#bNE, #bNO, #bSE, #bSO,
#BUENOS-AIRES,#CATAMARCA,#CHACO,#CHUBUT,#CORDOBA,#CORRIENTES,#ENTRE-RIOS,#FORMOSA,#JUJUY,#LA-PAMPA,#LA-RIOJA,#MENDOZA,#MISIONES,#NEUQUEN,#RIO-NEGRO,#SALTA,#SAN-JUAN,#SAN-LUIS,#SANTA-CRUZ,#SANTA-FE,#SANTIAGO-DEL-ESTERO,#TIERRA-DEL-FUEGO,#TUCUMAN,
#btn0,#btn1,#btn2,#btn3,#CuartoCreciente,#LunaNueva,#CuartoMenguante,#LunaLlena,
#bicon1, #bicon2, #bicon3, #bicon4, #bicon5, #bicon6, #bicon7, #bicon8,
#mntp1, #mntp2, #mntp3, #mntp4,#mntp5,#mntp6,#mntp7,#mntp8,#mntp9,#mntp10
{background-image:url("https://www.derutasydestinos.com/sprites.png");background-repeat:no-repeat}
.vermasD{float:left;max-width:490px;width:100%}
table.vermasT{max-width:490px;width:100%;border-collapse: collapse;}
.info{background-color:#f5f5f5;max-width:1024px;line-height:30px;text-align:left;font-weight:bold;font-size:16px;padding:5px}
.vermas{padding:5px;}
#toTop{background-position:-590px -157px;}
#toTopHover{background-position:-590px -208px;}
#toTop,#toTopHover{width:51px;height:51px;overflow:hidden;}

#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:1%;border:none;text-indent:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);}
#toTopHover{display:block;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}
#toTop:active, #toTop:focus{outline:none;}

#BUENOS-AIRES,#CATAMARCA,#CHACO,#CHUBUT,#CORDOBA,#CORRIENTES,#ENTRE-RIOS,#FORMOSA,#JUJUY,#LA-PAMPA,#LA-RIOJA,#MENDOZA,#MISIONES,#NEUQUEN,#RIO-NEGRO,#SALTA,#SAN-JUAN,#SAN-LUIS,#SANTA-CRUZ,#SANTA-FE,#SANTIAGO-DEL-ESTERO,#TIERRA-DEL-FUEGO,#TUCUMAN{position:relative;width:25px;height:37px;display:block;-moz-box-sizing: border-box; box-sizing: border-box;padding-left:25px;vertical-align:middle;line-height:37px}
#BUENOS-AIRES{background-position:0 -220px}
#CATAMARCA{background-position:-25px -220px}
#CHACO{background-position:-50px -220px}
#CHUBUT{background-position:-75px -220px}
#CORDOBA{background-position:-100px -220px}
#CORRIENTES{background-position:-125px -220px}
#ENTRE-RIOS{background-position:-150px -220px}
#FORMOSA{background-position:-175px -220px}
#JUJUY{background-position:-200px -220px}
#LA-PAMPA{background-position:-225px -220px}
#LA-RIOJA{background-position:-250px -220px}
#MENDOZA{background-position:-275px -220px}
#MISIONES{background-position:-300px -220px}
#NEUQUEN{background-position:-325px -220px}
#RIO-NEGRO{background-position:-350px -220px}
#SALTA{background-position:-375px -220px}
#SAN-JUAN{background-position:-400px -220px}
#SAN-LUIS{background-position:-425px -220px}
#SANTA-CRUZ{background-position:-450px -220px}
#SANTA-FE{background-position:-475px -220px}
#SANTIAGO-DEL-ESTERO{background-position:-500px -220px}
#TIERRA-DEL-FUEGO{background-position:-525px -220px}
#TUCUMAN{background-position:-550px -220px}

#mntp1, #mntp2, #mntp3, #mntp4,#mntp5,#mntp6,#mntp7,#mntp8,#mntp9,#mntp10{width:55px;height:55px;position:relative;padding-top:6px;left:10px;z-index:1;float:left;display:block}
#mntp1{background-position:0 0}
#mntp2{background-position:-55px 0;}
#mntp3{background-position:-110px 0;}
#mntp4{background-position:-165px 0;}
#mntp5{background-position:-220px 0;}
#mntp6{background-position:-275px 0;}
#mntp7{background-position:-330px 0;}
#mntp8{background-position:-385px 0;}
#mntp9{background-position:-440px 0;}
#mntp10{background-position:-495px 0;}

#bNE, #bNO, #bSE, #bSO{width:16px;height:16px;display:block}
#bNE{background-position:0 -70px}
#bNO{background-position:-16px -70px;}
#bSE{background-position:-32px -70px;}
#bSO{background-position:-48px -70px;}

#bicon1, #bicon2, #bicon3, #bicon4, #bicon5, #bicon6, #bicon7, #bicon8{width:32px;height:37px;margin-right:10px;vertical-align:center;display:block;float:left}
#bicon1{background-position:0 -100px}
#bicon2{background-position:-32px -100px;}
#bicon3{background-position:-64px -100px;vertical-align:middle;margin-right:10px;}
#bicon4{background-position:-96px -100px;vertical-align:middle;margin-right:10px;}
#bicon5{background-position:-128px -100px;vertical-align:middle;margin-right:10px;}
#bicon6{background-position:-160px -100px;vertical-align:middle;margin-right:10px;}
#bicon7{background-position:-192px -100px;}
#bicon8{background-position:-224px -100px;}

#btn0,#btn1,#btn2,#btn3{background-position:center center;width:65px;height:65px;}

#btn1,#btn2,#btn3{opacity:0.5;filter:alpha(opacity=50);display:inline-block;margin:0 15px 0 15px}
#btn0{background-position:0 -145px;}
#btn1{background-position:-65px -145px;}
#btn2{background-position:-130px -145px;}
#btn3{background-position:-195px -145px;}
#btn1:hover,#btn2:hover,#btn3:hover{opacity:1.0;filter:alpha(opacity=100);}

.theblogwidgets{opacity:0.9;filter:alpha(opacity=90);width:35px;height:113px;background-position:-655px -145px;}
.theblogwidgets{background-repeat: no-repeat; float: right;padding: 0 5px 0 35px;width: 247px;z-index:  99998;position:fixed;right:-252px;top:20%;}
.theblogwidgets div{ padding: 0; margin-right:-8px; border:4px solid  #3b5998; background:#3b5997;}
.theblogwidgets span{bottom: 4px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position: absolute;right: 6px;text-align: right;z-index: 99998;}
.theblogwidgets span a{color: gray;text-decoration:none;}
.theblogwidgets span a:hover{text-decoration:underline;}


.smallDesc{text-align:left;}
.punteada{margin:0.5em 0;border-top:0;border-left:0;border-right:0;border-bottom:1px solid #cccccc;}
.lista_gr2:link, a.lista_gr2:link, a.lista_gr2:active, a.lista_gr2:visited{color:#3E81B4;text-decoration:none;font-weight:bold;padding-bottom:1px;}
a.lista_gr2:hover{color:#CC0000;text-decoration:underline;}
.rojo{color:red;font-weight:bold;}
.descmain{color:#999999;font-style:italic;padding-top:5px;text-align:justify;}
p{text-decoration:none;}
.url:link, .url:active, .url:visited{color:#3E81B4;text-decoration:none;font-size:9pt;font-weight:bold;}
.url:hover{color:#CC0000;text-decoration:underline;}
.lista_gr:link, a.lista_gr:link, a.lista_gr:active, a.lista_gr:visited{color:#3E81B4;text-decoration:none;font-weight:normal;padding-bottom:2px;line-height:30px}
a.lista_gr:hover{color:#CC0000;text-decoration:underline;}
.titulo{font-weight:bold;color:#000;padding:0 0 6px 0;margin:0 0 10px 0;}
.foros:link, .foros:active, .foros:visited{color:#3E81B4;text-decoration:none;font-weight:normal;}
.foros:hover{color:red;text-decoration:underline;}
@media(max-width: 400px) { .foros:link { line-height:1.8em; } }
.nb{border-right:1px solid #ccc;}
.subcats:link, .subcats:active, .subcats:visited{color:#3E81B4;font-size:9pt;text-decoration:none;}
.subcats:hover{color:#CC0000;text-decoration:underline;}
.maincats:link, .maincats:active, .maincats:visited{font-weight:bold;text-decoration:underline;}
.maincats:hover{color:#CC0000;text-decoration:underline;}
.mainsubcats:link, .mainsubcats:active, .mainsubcats:visited{color:#3E81B4;font-weight:bold;text-decoration:none;}
.mainsubcats:hover{color:#CC0000;text-decoration:underline;}
.link:link, .link:active, .link:visited{color:#003399;font-weight:bold;text-decoration:underline;}
.link:hover{color:#CC0000;}
.count{color:#999999;text-decoration:none;}
.c{float:left;}
.cr{clear:left;}
.titulos{color:#000;padding:0 0 6px 2px;margin:0 0 10px 0;font-weight:bold;}
#descr{padding:0;margin:0 0 5px 0;}
.formPage{margin:0 auto;}
.err{padding:3px;color:#CC0000;background:#F0F0F0;border:1px solid #CECECE;text-align:left;}
.msg{padding:3px;color:#CC0000;background:#F0F0F0;border:1px solid #CECECE;text-align:left;}
.label{text-align:right;}
.buttons{border-top:1px solid #D9D9D9;text-align:center;}
#links p{margin:0 0 7px 0;}
input.text{color:#000000;border:1px solid #3E81B4;}
textarea.text{font-size:814px;border:1px solid #3E81B4;}
select{border:1px solid #3E81B4;}
.captcha{border:1px solid #3E81B4;margin-top:10px;}
form{display:inline;margin:0;padding:0;}
.btn{font-weight:bold;border:1px solid #3E81B4;background-color:#F0F0F0;color:#3E81B4;cursor:pointer;height:20px;}
.req{margin-left:3px;color:#CC0000;font-weight:bold;}
.errForm, span.errForm{margin:2px 0 0 0;padding:2px 3px 2px 3px;color:#FFA814;background:#FFFFF3;border:1px solid #cccccc;text-align:left;clear:both;display:block;}
.small, .small a{padding:0;margin:0;color:#909090;text-decoration:none;}
.sort{color:#000000;}
.pr{color:#666666;float:left;height:30px;margin-right:5px;}
.prg{width:40px;border:1px solid #999999;height:9px;font-size:1px;}
.paging-links,.paging-info{text-align:right;}
.paging-info{font-style:italic;}
#catTitle{background:#fff;}
.center{margin:0 auto;max-width:1024px;}
.header{background-color:#FFFFFF;height:77px;width:100%;margin:0 auto;}
.searchInput{background-color:#E5EAEE;border:1px solid #D5DCE3;padding:2px;float:left;width:260px;height:18px;}
.tt{font-weight:bold;color:#003399;padding-right:10px;}
.pleft{display:inline;float:left;color:#fff;}
.pright{display:inline;float:right;color:#fff;}
.hMenu{float:left;margin-left:30px;}
.hMenu a:link, .hMenu a:active, .hMenu a:visited{float:left;display:block;height:34px;color:#FFFFFF;font-weight:normal;font-size:13px;text-decoration:none;padding:8px 10px 0 10px;}
.hMenu a:hover{background:url("https://www.derutasydestinos.com/templates/Professional/images/hMenuHoverBg.gif") repeat-x;float:left;display:block;height:34px;color:#FFFFFF;font-weight:normal;font-size:13px;text-decoration:none;}
.hMenu img{float:left;}
.path{background:url("https://www.derutasydestinos.com/templates/Professional/images/pathBg.gif") repeat-x;font-weight:normal;font-size:8pt;background-color:#FFFFFF;margin:0 auto;max-width:960px;height:15px;padding:10px 0 10px 15px;}
.path a:link, .path a:active, .path a:visited{color:#3E81B4;text-decoration:underline;}
.path a:hover{color:#CC0000;text-decoration:underline;}
.path img{margin:0 5px 1px 5px;}
.sepa{padding-top:15px;padding-bottom:15px;}
.articleContent{padding:0 13px 0 13px;}
.footer{padding:10px 0 10px 0;color:#999999;}
.footer a:active, .footer a:link, .footer a:visited{color:#164B7F;text-decoration:underline;}
.footer a:hover{color:#CC0000;}
.box{margin:5px 0 5px 12px;}
.boxBottom{width:185px;height:6px;}
.navig{color:#CC0000;font-weight:bold;}
.mainPaging{float:right;}
.pagingLinks{color:#CC0000;font-weight:bold;}
.pagingLinks a:link, .pagingLinks a:active, .pagingLinks a:visited{color:#3E81B4;text-decoration:none;}
.pagingLinks a:hover{color:#CC0000;text-decoration:none;}
.social{color:#a4c7e3;font-weight:bold;}
.socialB{padding:0 2px 0 2px;display:inline}
a.readMore:link, a.readMore:active, a.readMore:visited{color:#CC0000;text-decoration:none;}
a.readMore:hover{text-decoration:underline;}
legend{border-width:1px;border-color:#D9D9D9;border-style:dotted;padding:3px;font-weight:bold;color:#3E81B4;}
fieldset{border-width:1px;border-color:#D9D9D9;border-style:solid;background-color:#FFFFFF;padding-left:5px;padding-right:5px;padding-bottom:5px;}
label{cursor:pointer;}
.comment{border-width:1px;border-color:#D9D9D9;border-style:dotted;margin-top:5px;}
.comment{color:#000000;}
.r40{padding:0;padding-top:3px;padding-left:11px;padding-right:5px;margin:0;float:left;}
.nbi{padding-top:6px;width:55px;position:relative;left:10px;z-index:1;}
.navi{margin:1px;padding:1px;}
.navi li{padding-bottom:6px;list-style-image:url(https://www.derutasydestinos.com/imagenes/vineta.png);}
.mini{font-size:13px;color:#666;}

#cssmenu {background: #4f7499;margin: auto;max-width:1024px;padding: 0;line-height: 1;display: block;position: relative;font-family: 'Open Sans', Arial, Verdana, Tahoma, sans-serif;}
#cssmenu ul {list-style: none;margin: 0;padding: 0;display: block;}
#cssmenu ul:after,#cssmenu:after {content: " ";display: block;font-size: 0;height: 0;clear: both;visibility: hidden;}
#cssmenu ul li {margin: 0;padding: 0;display: block;position: relative;}
#cssmenu ul li a {text-decoration: none;display: block;margin: 0;-webkit-transition: color .2s ease;-moz-transition: color .2s ease;-ms-transition: color .2s ease;-o-transition: color .2s ease;transition: color .2s ease;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#cssmenu ul li ul {position: absolute;left: -9999px;top: auto;}
#cssmenu ul li ul li.has-sub:after {display: block;position: absolute;content: "";height: 10px;width: 10px;border-radius: 5px;background: #000000;z-index: 1;top: 13px;right: 15px;}
#cssmenu.align-right ul li ul li.has-sub:after {right: auto;left: 15px;}
#cssmenu ul li ul li.has-sub:before {display: block;position: absolute;content: "";height: 0;width: 0;border: 3px solid transparent;border-left-color: #ffffff;z-index: 2;top: 15px;right: 15px;}
#cssmenu.align-right ul li ul li.has-sub:before {right: auto;left: 15px;border-left-color: transparent;border-right-color: #ffffff;}

#cssmenu ul li ul li {max-height: 0;position: absolute;-webkit-transition: max-height 0.4s ease-out;-moz-transition: max-height 0.4s ease-out;-ms-transition: max-height 0.4s ease-out;-o-transition: max-height 0.4s ease-out;transition: max-height 0.4s ease-out;z-index:10;background: #487bae;}
#cssmenu ul li ul li a {font-size: 14px;font-weight: bold;font-style:italic;text-transform: none;color: #fff;letter-spacing: 0;display: block;width: 170px;padding: 11px 10px 11px 20px;}
#cssmenu ul li ul li:hover > a,#cssmenu ul li ul li.active > a {color: #fcff14;font-weight:bold}
#cssmenu ul li ul li:hover:after,#cssmenu ul li ul li.active:after {background: #fff;}
#cssmenu ul li ul li:hover > ul {left: 100%;top: 0;}
#cssmenu ul li ul li:hover > ul > li {max-height: 72px;position: relative;}
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul > li {float: none;display: inline-block;}
#cssmenu.align-center > ul {text-align: center;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul {float: right;}
#cssmenu.align-right > ul > li:hover > ul {left: auto;right: 0;}
#cssmenu.align-right ul ul li:hover > ul {right: 100%;left: auto;}
#cssmenu.align-right ul ul li a {text-align: right;}
#cssmenu > ul > li:after {content: "";display: block;position: absolute;width: 100%;height: 0;top: 0;z-index: 0;background: #ffffff;-webkit-transition: height .2s;-moz-transition: height .2s;-ms-transition: height .2s;-o-transition: height .2s;transition: height .2s;}
#cssmenu > ul > li.has-sub > a {padding-right: 40px;}
#cssmenu > ul > li.has-sub > a:after {display: block;content: "";background: #ffffff;height: 12px;width: 12px;position: absolute;border-radius: 13px;right: 14px;top: 16px;}
#cssmenu > ul > li.has-sub > a:before {display: block;content: "";border: 4px solid transparent;border-top-color: #4f7499;z-index: 2;height: 0;width: 0;position: absolute;right: 16px;top: 21px;}
#cssmenu > ul > li > a {color: #ffffff;padding: 15px 20px;font-weight: 700;letter-spacing: 1px;
font-size: 14px;z-index: 2;position: relative;}
#cssmenu > ul > li:hover:after,#cssmenu > ul > li.active:after {height: 100%;}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a {color: #000000;}
#cssmenu > ul > li:hover > a:after,#cssmenu > ul > li.active > a:after {background: #000000;}
#cssmenu > ul > li:hover > a:before,#cssmenu > ul > li.active > a:before {border-top-color: #ffffff;}
#cssmenu > ul > li:hover > ul {left: 0;}
#cssmenu > ul > li:hover > ul > li {max-height: 72px;position: relative;}
#cssmenu #menu-button {display: none;}
#cssmenu > ul > li > a {display: block;}
#cssmenu > ul > li {width: auto;}
#cssmenu > ul > li > ul {width: 170px;display: block;}
#cssmenu > ul > li > ul > li {width: 170px;display: block;}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {#cssmenu > ul {max-height: 0;overflow: hidden;-webkit-transition: max-height 0.35s ease-out;-moz-transition: max-height 0.35s ease-out;-ms-transition: max-height 0.35s ease-out;-o-transition: max-height 0.35s ease-out;transition: max-height 0.35s ease-out;}
#cssmenu > ul > li > ul {width: 100%;display: block;}
#cssmenu.align-right ul li a {text-align: left;}
#cssmenu > ul > li > ul > li {width: 100%;display: block;}
#cssmenu.align-right ul ul li a {text-align: left;}
#cssmenu > ul > li > ul > li > a {width: 100%;display: block;}
#cssmenu ul li ul li a {width: 100%;}
#cssmenu.align-center > ul {text-align: left;}
#cssmenu.align-center > ul > li {display: block;}
#cssmenu > ul.open {max-height: 1000px;border-top: 1px solid rgba(110, 110, 110, 0.25);}
#cssmenu ul {width: 100%;}
#cssmenu ul > li {float: none;width: 100%;}
#cssmenu ul li a {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;padding: 12px 20px;}
#cssmenu ul > li:after {display: none;}
#cssmenu ul li.has-sub > a:after,#cssmenu ul li.has-sub > a:before,#cssmenu ul li ul li.has-sub:after,#cssmenu ul li ul li.has-sub:before {display: none;}
#cssmenu ul li ul,#cssmenu ul li ul li ul,#cssmenu ul li ul li:hover > ul,#cssmenu.align-right ul li ul,#cssmenu.align-right ul li ul li ul,#cssmenu.align-right ul li ul li:hover > ul {left: 0;position: relative;right: auto;}
#cssmenu ul li ul li,#cssmenu ul li:hover > ul > li {max-height: 999px;position: relative;background: none;}
#cssmenu ul li ul li a {padding: 8px 20px 8px 35px;color: #ffffff;}
#cssmenu ul li ul ul li a {padding: 8px 20px 8px 50px;}
#cssmenu ul li ul li:hover > a {color: #000000;}
#cssmenu #menu-button {display: block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;padding: 15px 20px;
font-weight: 700;font-size: 14px;letter-spacing: 1px;color: #ffffff;cursor: pointer;}
#cssmenu #menu-button:after {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #ffffff;border-bottom: 2px solid #ffffff;right: 20px;top: 16px;}
#cssmenu #menu-button:before {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #ffffff;right: 20px;top: 26px;} }

#CuartoCreciente,#LunaNueva,#CuartoMenguante,#LunaLlena{background-position:center;width:60px;height:60px;}
#CuartoMenguante{background-position:-264px -145px;}
#LunaNueva{background-position:-324px -145px;}
#CuartoCreciente{background-position:-384px -145px;}
#LunaLlena{background-position:-444px -145px;}
.chart{max-width:300px;height:200px;margin:0 5px 0 5px;width:300px;float:left}
.clima1{width:300px;white-space:nowrap}
.clima2{float:left;width:90px;}
.clima4{display:inline-block;white-space:normal;padding-left:10px;width:210px;line-height:1.7}
.clima{border:1px solid #ccc;width:81px;height:81px;position:relative;}
#c0001,#c0002,#c0003,#c0004,#c0006,#c0007,#c0008,#c0009,#c0010,#c0011,#c0012,#c0013,#c0016,#c0017, #c0018,#c0019,#c0020,#c0021,#c0024,#c0025,#c0026,#c0027,#c0028,#c0029,#c0032,#c0033,#c0034,#c0035, #c0036,#c0037,#c0040,#hot,#viento{opacity:0.7;filter:alpha(opacity=70); width:82px;height:82px;margin-right:5px;display:inline-block;vertical-align:top;border:2px solid #fff;box-shadow:6px 6px 4px #d9d9d9;-moz-box-shadow:6px 6px 4px #d9d9d9;-webkit-box-shadow:6px 6px 4px #d9d9d9;}
#hot{background-image:url("https://img.derutasydestinos.com/clima/hot.gif");}
#viento{background-image:url("https://img.derutasydestinos.com/clima/viento.gif");width:81px !important;height:56px !important;}
#c0001{background-image:url("https://img.derutasydestinos.com/clima/0001_sunny.gif");}
#c0002{background-image:url("https://img.derutasydestinos.com/clima/0002_sunny_intervals.gif");}
#c0003{background-image:url("https://img.derutasydestinos.com/clima/0003_white_cloud.gif");}
#c0004{background-image:url("https://img.derutasydestinos.com/clima/0004_black_low_cloud.gif");}
#c0006{background-image:url("https://img.derutasydestinos.com/clima/0006_mist.gif");}
#c0007{background-image:url("https://img.derutasydestinos.com/clima/0007_fog.gif");}
#c0008{background-image:url("https://img.derutasydestinos.com/clima/0008_clear_sky_night.gif");}
#c0009{background-image:url("https://img.derutasydestinos.com/clima/0009_light_rain_showers.gif");}
#c0010{background-image:url("https://img.derutasydestinos.com/clima/0010_heavy_rain_showers.gif");}
#c0011{background-image:url("https://img.derutasydestinos.com/clima/0011_light_snow_showers.gif");}
#c0012{background-image:url("https://img.derutasydestinos.com/clima/0012_heavy_snow_showers.gif");}
#c0013{background-image:url("https://img.derutasydestinos.com/clima/0013_sleet_showers.gif");}
#c0016{background-image:url("https://img.derutasydestinos.com/clima/0016_thundery_showers.gif");}
#c0017{background-image:url("https://img.derutasydestinos.com/clima/0017_cloudy_with_light_rain.gif");}
#c0018{background-image:url("https://img.derutasydestinos.com/clima/0018_cloudy_with_heavy_rain.gif");}
#c0019{background-image:url("https://img.derutasydestinos.com/clima/0019_cloudy_with_light_snow.gif");}
#c0020{background-image:url("https://img.derutasydestinos.com/clima/0020_cloudy_with_heavy_snow.gif");}
#c0021{background-image:url("https://img.derutasydestinos.com/clima/0021_cloudy_with_sleet.gif");}
#c0024{background-image:url("https://img.derutasydestinos.com/clima/0024_thunderstorms.gif");}
#c0025{background-image:url("https://img.derutasydestinos.com/clima/0025_light_rain_showers_night.gif");}
#c0026{background-image:url("https://img.derutasydestinos.com/clima/0026_heavy_rain_showers_night.gif");}
#c0027{background-image:url("https://img.derutasydestinos.com/clima/0027_light_snow_showers_night.gif");}
#c0028{background-image:url("https://img.derutasydestinos.com/clima/0028_heavy_snow_showers_night.gif");}
#c0029{background-image:url("https://img.derutasydestinos.com/clima/0029_sleet_showers_night.gif");}
#c0032{background-image:url("https://img.derutasydestinos.com/clima/0032_thundery_showers_night.gif");}
#c0033{background-image:url("https://img.derutasydestinos.com/clima/0033_cloudy_with_light_rain_night.gif");}
#c0034{background-image:url("https://img.derutasydestinos.com/clima/0034_cloudy_with_heavy_rain_night.gif");}
#c0035{background-image:url("https://img.derutasydestinos.com/clima/0035_cloudy_with_light_snow_night.gif");}
#c0036{background-image:url("https://img.derutasydestinos.com/clima/0036_cloudy_with_heavy_snow_night.gif");}
#c0037{background-image:url("https://img.derutasydestinos.com/clima/0037_cloudy_with_sleet_night.gif");}
#c0040{background-image:url("https://img.derutasydestinos.com/clima/0040_thunderstorms_night.gif");}
